<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.arrival.ArrivalFragment">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/top"
        style="@style/ArrivalCustomCardViewStyle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        app:cardBackgroundColor="@color/grey_color1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginStart="20dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            app:srcCompat="@drawable/ic_luggage_color" />

        <androidx.appcompat.widget.AppCompatTextView
            style="@style/TextAppearance.AppCompat.Large"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="BAGGAGE ARRIVAL ALERT"
            android:textColor="@android:color/white"
            app:fontFamily="@font/digital_seven" />

    </com.google.android.material.card.MaterialCardView>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/noFound"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@+id/top">

        <View
            android:layout_width="2dp"
            android:layout_height="66dp"
            android:layout_marginStart="50dp"
            android:background="@color/grey_color1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view1"
            android:layout_width="2dp"
            android:layout_height="66dp"
            android:layout_marginEnd="50dp"
            android:background="@color/grey_color1"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.google.android.material.card.MaterialCardView
            android:id="@+id/mainCard"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="9dp"
            app:cardBackgroundColor="@color/grey_color1"
            app:cardCornerRadius="13dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/view1">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="20dp"
                android:layout_marginBottom="20dp">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/deviceName"
                    style="@style/TextAppearance.AppCompat.Medium"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:layout_marginTop="39dp"
                    android:layout_marginBottom="39dp"
                    android:layout_weight="5"
                    android:text="@string/no_tracker_added"
                    android:textColor="@android:color/white"
                    app:fontFamily="@font/digital_seven"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />


            </androidx.constraintlayout.widget.ConstraintLayout>

        </com.google.android.material.card.MaterialCardView>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rcv"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginTop="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/top" />


</androidx.constraintlayout.widget.ConstraintLayout>